---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Class-C3-Componentised
Bug-Submit: bug-Class-C3-Componentised@rt.cpan.org
Repository: git://git.shadowcat.co.uk/p5sagit/Class-C3-Componentised.git
Repository-Browse: https://github.com/p5sagit/Class-C3-Componentised
